
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18261

[BCR1098][iOS][Transfer to Outside Brunei Fav] Should be redirect to No Internet Connection screen

after turn off Internet while select Country

03 October 2023 04:46 PM - Feerman Yusoff

Status: Closed Start date: 03 October 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps:

1. Go to Manage Favourites and select Transfer to Outside Brunei (T/T)

2. Click Add Favourite

3. Close Internet Connection and Select Country

Issue: Not redirect to No Internet Connection screen after turn off Internet while select Country

Expected: Should be redirect to No Internet Connection screen after turn off Internet while select Country

History

#1 - 03 October 2023 06:49 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/oig3ZY

#2 - 04 October 2023 10:50 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
